uuid: eca02b94-031a-4f37-9286-66a887a5b6f8
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - material_base_mdc
_core:
  default_config_hash: IhnSsK-_sHAdKxm7R6R7owm7xmwE7f0K1KM9NTv2EWQ
id: material_base_mdc_breadcrumbs
theme: material_base_mdc
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Enlaces de ayuda a la navegación'
  label_display: '0'
  provider: system
visibility: {  }
